Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 532736 - emerge suggests obsolete URL for information about blocked ebuilds
Summary: emerge suggests obsolete URL for information about blocked ebuilds
Status: RESOLVED FIXED
Alias: None
Product: Portage Development
Classification: Unclassified
Component: Core - Interface (emerge) (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: Portage team
URL:
Whiteboard:
Keywords: InVCS
Depends on:
Blocks: 484436
  Show dependency tree
 
Reported: 2014-12-16 19:50 UTC by Jonas Stein
Modified: 2015-12-18 16:04 UTC (History)
2 users (show)

See Also:
Package list:
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Jonas Stein gentoo-dev 2014-12-16 19:50:02 UTC
# emerge --update --newuse --keep-going @world

returns [..]

For more information about Blocked Packages, please refer to the following
section of the Gentoo Linux x86 Handbook (architecture is irrelevant):

http://www.gentoo.org/doc/en/handbook/handbook-x86.xml?full=1#blocked


This URL is redirected to 
https://wiki.gentoo.org/wiki/Handbook:X86#blocked

but it has no section "blocked"

====

# emerge --version
Portage 2.2.14 (python 3.3.5-final-0, default/linux/amd64/13.0/desktop/kde/systemd, gcc-4.8.3, glibc-2.19-r1, 3.16.1-gentoo-gd7abc96-dirty x86_64)
Comment 1 Brian Evans Gentoo Infrastructure gentoo-dev 2014-12-16 19:54:31 UTC
The new URL should be https://wiki.gentoo.org/wiki/Handbook:X86/Working/Portage#Blocked_packages with the move to the wiki
Comment 2 Zac Medico gentoo-dev 2014-12-20 17:01:01 UTC
This is fixed in git:

https://github.com/gentoo/portage/commit/17bc89c5db424c3f04af28a1da5bf90a943ac368
Comment 3 Jonas Stein gentoo-dev 2015-12-18 07:02:35 UTC
do you think, we can close the bug now?
Comment 4 Zac Medico gentoo-dev 2015-12-18 16:04:57 UTC
Released in 2.2.16.